Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007991 [DCSS] Bug Report minor always 2014-01-16 21:56 2014-01-18 01:08
Reporter minmay View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0007991: Book acquirement still ignores first level of Spellcasting skill
Description acquirement.cc 942:
            // Anyone can get Spellcasting 1. Doesn't prove anything.
            if (sk == SK_SPELLCASTING && weight >= 1)
                weight--;

Special treatment of Spellcasting 1 is now outdated by 4 versions.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0025011)
MarvinPA (developer)
2014-01-17 16:45

Fixed.

- Issue History
Date Modified Username Field Change
2014-01-16 21:56 minmay New Issue
2014-01-17 16:45 MarvinPA Note Added: 0025011
2014-01-17 16:45 MarvinPA Status new => resolved
2014-01-17 16:45 MarvinPA Fixed in Branch => 0.14 development branch
2014-01-17 16:45 MarvinPA Resolution open => done
2014-01-17 16:45 MarvinPA Assigned To => MarvinPA
2014-01-18 01:08 minmay Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker